@font-face {
	font-family: 'icomoon';
	src:url('../icon/icomoon.eot');
	src:url('../icon/icomoon.eot?#iefix') format('embedded-opentype'),
	url('../icon/icomoon.woff') format('woff'),
	url('../icon/icomoon.ttf') format('truetype'),
	url('../icon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-mobile:before {
	content: "\e600";
}

.icon-bulletin:before {
	content: "\e601";
}

.icon-idea:before {
	content: "\e602";
}

.icon-problem:before {
	content: "\e603";
}

.icon-experience:before {
	content: "\e604";
}

.icon-farming:before {
	content: "\e605";
}

.icon-opak:before {
	content: "\e606";
}

.icon-project:before {
	content: "\e607";
}

.icon-last:before {
	content: "\e608";
}

.icon-next:before {
	content: "\e609";
}

.icon-previous:before {
	content: "\e60a";
}

.icon-first:before {
	content: "\e60b";
}

.icon-tweeter:before {
	content: "\e60c";
}

.icon-google:before {
	content: "\e60d";
}

.icon-facebook:before {
	content: "\e60e";
}

.icon-search:before {
	content: "\e60f";
}

.icon-dot:before {
	content: "\e611";
}

.icon-calendar:before {
	content: "\e610";
}


.icon-down:before {
	content: "\e614";
}

.icon-up:before {
	content: "\e615";
}

.icon-external:before {
	content: "\e616";
}

.icon-doc:before {
	content: "\e617";
}

.icon-pdf:before {
	content: "\e618";
}

.icon-zip:before {
	content: "\e619";
}
